@charset "UTF-8";

.table_scroll {overflow:auto;}
.table_scroll table {white-space:nowrap;}
.table_scroll table.tlist01 td {padding-left:7px; padding-right:7px;}

.move_guide {margin:20px 0 0;}
.move_guide dt {display:-webkit-box; display:flex; -webkit-box-align:center; align-items:center; min-height:41px; padding-left:45px; font-weight:bold; font-size:1.125rem; color:#434343;
	background:url("../images/ico_move_out.png") no-repeat left top; background-size:41px auto;
}
.move_guide dt .subtxt {font-weight:normal; font-size:.875rem;}
.move_guide dd {padding:7px 0 7px .65em; font-size:.9375rem; color:#707070; line-height:134%;}
.move_guide.in dt {background-image:url("../images/ico_move_in.png");}
.move_guide dd p {margin-bottom:10px;}
.move_guide dd p:last-of-type {margin:0;}
.move_guide .r_btn {margin:0;}
.move_guide .r_btn button {padding:5px 0; font-size:.875rem;}
.move_guide .r_btn button > span {display:inline-block; padding-bottom:2px; border-bottom:1px solid #434343;}
.move_guide ~ .c_btn {margin:15px 0 0;}

.move_switch {display:-webkit-box; display:flex; font-weight:bold; font-size:.9375rem; color:#b5b5b5; text-align:center; overflow:hidden;}
.move_switch label {position:relative; display:block; float:left; width:50%;}
.move_switch label:first-child input {border-radius:2px 0 0 2px;}
.move_switch label:last-child input {border-radius:0 2px 2px 0;}
.move_switch label > span {display:block; margin:0; padding:145px 0 17px; border:0 solid #b5b5b5; border-width:1px 0; -webkit-box-sizing:border-box; box-sizing:border-box;}
.move_switch label:first-child > span {border-left-width:1px; border-radius:2px 0 0 2px;}
.move_switch label:last-child > span {border-right-width:1px; border-radius:0 2px 2px 0;}
.move_switch label input {position:absolute; left:0; top:0; width:100%; height:100%; background:url("../images/btn_move_out.png") no-repeat center 22.5px; border:1px solid rgba(0,0,0,0); background-size:107px auto; opacity:.5;}
.move_switch label input:checked {background-image:url("../images/btn_move_out.png"); border:1px solid #00a73b; opacity:1;}
.move_switch label.in input, .move_switch label.in input:checked {background-image:url("../images/btn_move_in.png");}
.move_switch label input:checked ~ span {color:#00a73b;}